nz-card(*ngIf="action", [nzBodyStyle]="{ padding: '0' }", [class.ryax-active]="active")
  .ryax-card-content
    .ryax-card-description
      p.ryax-action-name {{ action.name }}
        span {{ action.version }}
      p.ryax-action-subtext {{ action.technicalName }}
    ryax-scanned-action-status([status]="action.status")
